# translation of kfifteenapplet.po to 
# translation of kfifteenapplet.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfifteenapplet\n"
"POT-Creation-Date: 2002-08-22 02:56+0200\n"
"PO-Revision-Date: 2002-10-11 15:21+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo.cpp:1
#, fuzzy
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Fhatuwani Rambau"

#: _translatorinfo.cpp:3
#, fuzzy
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "fhatuwani@translate.org.za"

#: fifteenapplet.cpp:76
msgid "KFifteenApplet"
msgstr ""

#: fifteenapplet.cpp:77
msgid ""
"Fifteen pieces applet.\n"
"\n"
"The goal is to put the sliding pieces into numerical order.\n"
"Select \"Randomize Pieces\" from the right mouse button menu\n"
"to start a game."
msgstr ""

#: fifteenapplet.cpp:210
msgid ""
"Congratulations!\n"
"You win the game!"
msgstr ""

#: fifteenapplet.cpp:210
msgid "Fifteen Pieces"
msgstr ""

#: fifteenapplet.cpp:222
msgid "R&andomize Pieces"
msgstr ""

#: fifteenapplet.cpp:223
msgid "&Reset Pieces"
msgstr ""
